* html *{filter:gray();}
* html * #activebar-container{ filter:none;}
  * html * #activebar-container *{ filter:none;}

* html #sidebar { width:140px; }
* html #content-in{ width:600px; border:1px #c00 solid; }
* html #strengths .item{ letter-spacing:-1px; }
* html #categories-wrap{ width:955px;}

* html .fifty{ width:460px;}

* html .h-title{ text-indent:-4%; }

* html #logo-txt .h-title{ text-indent:-15%; }

/** ie 7 **/
*+html #sidebar { width:140px; }
*+html #content-in{ width:652px; }
*+html #strengths .item{ letter-spacing:-1px; }
*+html #categories-wrap{ width:955px;}

*+html .fifty{ width:466px;}

*+html .h-title{ text-indent:-4%; }

*+html #logo-txt .h-title{ text-indent:-15%; }